Upgrade to latest haml_lint

recurrent
echarp 7 years ago
parent f47c5e8a12
commit e41085eab2
  1. 2
      Gemfile
  2. 11
      Gemfile.lock

@ -79,7 +79,7 @@ group :development do
gem 'guard-minitest', require: false
gem 'guard-livereload', require: false
gem 'rack-livereload'
gem 'haml-lint'
gem 'haml_lint'
# Security checks
gem 'brakeman', require: false
gem 'guard-brakeman', require: false

@ -189,16 +189,17 @@ GEM
rubocop (~> 0.20)
haml (4.0.7)
tilt
haml-lint (0.13.0)
haml (~> 4.0)
rubocop (>= 0.25.0)
sysexits (~> 1.1)
haml-rails (0.9.0)
actionpack (>= 4.0.1)
activesupport (>= 4.0.1)
haml (>= 4.0.6, < 5.0)
html2haml (>= 1.0.1)
railties (>= 4.0.1)
haml_lint (0.17.1)
haml (~> 4.0)
rake (>= 10, < 12)
rubocop (>= 0.36.0)
sysexits (~> 1.1)
has_scope (0.6.0)
actionpack (>= 3.2, < 5)
activesupport (>= 3.2, < 5)
@ -454,8 +455,8 @@ DEPENDENCIES
guard-migrate
guard-minitest
guard-rubocop
haml-lint
haml-rails
haml_lint
has_scope
http_accept_language
i18n-active_record!

Loading…
Cancel
Save